# DayMonth

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **day** | **int** | Required | Day part of Day, Month for Year End date specification. |
| **month** | **int** | Required | Month part of Day, Month for Year End date specification. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.DayMonth import DayMonth

instance = DayMonth(
    day=0,  # required — Day part of Day, Month for Year End date specification.
    month=0  # required — Month part of Day, Month for Year End date specification.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

